<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Class en html</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap" rel="stylesheet">
</head>
<body>
    <h1 id="titulo_principal">Lenguajes de Programacion</h1>

    <div class="carta">
        <h2>Java</h2>
        <p>Creador: James Gosling</p>
    </div>
    <div class="carta">
        <h2>Python</h2>
        <p>Creador: Guido van Rossum</p>
    </div>
    

    
</body>
</html>